cURL
curl --request POST \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/review/task/submit \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --data ' { "workspace_id": "1234567890", "name": "Review Task 1", "repo_id": "31415926", "extract_task_ids": [ "1234567890" ], "batch_number": "1234567890" } '
{ "code": 200, "msg": "<string>", "result": { "task_id": "31415926" } }
Submit review task
Documentation IndexFetch the complete documentation index at: https://docs-docflow.textin.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-docflow.textin.com/llms.txt
Use this file to discover all available pages before exploring further.
Workspace ID
"1234567890"
Task name
100
"Review Task 1"
Review rule repository ID
"31415926"
Extraction task ID
Batch number
Successfully submitted review task
Status code
200
Status description
Show child attributes